b_1 = 78.4046789094
mu_c = 0.308554567917
A = 6.98302310872
shape = 3.88942107772
tau = 85.3211098787
Ter = 360.027329241
s_r = 168.257825424
Gsquare = 57.5567269212
ID = "RangeEstimationParameters"
best_statisic = 57.5567269212